Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1043437 - [abrt] evolution-3.10.2-2.fc20: g_malloc0: Process /usr/bin/evolution was killed by signal 6 (SIGABRT)
Summary: [abrt] evolution-3.10.2-2.fc20: g_malloc0: Process /usr/bin/evolution was kil...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Milan Crha
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:8a5fd88003928d27c5a96049c58...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-12-16 10:24 UTC by Matthew Javelet
Modified: 2015-06-29 13:32 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 13:32:46 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (104.81 KB, text/plain)
2013-12-16 10:24 UTC, Matthew Javelet
no flags Details
File: cgroup (172 bytes, text/plain)
2013-12-16 10:24 UTC, Matthew Javelet
no flags Details
File: core_backtrace (76.54 KB, text/plain)
2013-12-16 10:24 UTC, Matthew Javelet
no flags Details
File: dso_list (25.04 KB, text/plain)
2013-12-16 10:24 UTC, Matthew Javelet
no flags Details
File: environ (1.30 KB, text/plain)
2013-12-16 10:24 UTC, Matthew Javelet
no flags Details
File: limits (1.29 KB, text/plain)
2013-12-16 10:24 UTC, Matthew Javelet
no flags Details
File: maps (125.32 KB, text/plain)
2013-12-16 10:24 UTC, Matthew Javelet
no flags Details
File: open_fds (2.72 KB, text/plain)
2013-12-16 10:24 UTC, Matthew Javelet
no flags Details
File: proc_pid_status (938 bytes, text/plain)
2013-12-16 10:24 UTC, Matthew Javelet
no flags Details
File: var_log_messages (16.80 KB, text/plain)
2013-12-16 10:25 UTC, Matthew Javelet
no flags Details

Description Matthew Javelet 2013-12-16 10:24:32 UTC
Version-Release number of selected component:
evolution-3.10.2-2.fc20

Additional info:
reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        evolution
crash_function: g_malloc0
executable:     /usr/bin/evolution
kernel:         3.11.10-301.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #7 g_malloc0 at gmem.c:134
 #8 thread_memory_from_self at gslice.c:525
 #10 g_slice_alloc at gslice.c:994
 #11 g_list_prepend at glist.c:279
 #12 g_queue_push_head at gqueue.c:346
 #13 g_async_queue_push_unlocked at gasyncqueue.c:316
 #14 camel_msgport_push at camel-msgport.c:376
 #15 camel_msgport_reply at camel-msgport.c:474
 #16 cs_getaddrinfo at camel-net-utils.c:675
 #17 g_thread_proxy at gthread.c:798

Comment 1 Matthew Javelet 2013-12-16 10:24:38 UTC
Created attachment 837184 [details]
File: backtrace

Comment 2 Matthew Javelet 2013-12-16 10:24:39 UTC
Created attachment 837185 [details]
File: cgroup

Comment 3 Matthew Javelet 2013-12-16 10:24:42 UTC
Created attachment 837186 [details]
File: core_backtrace

Comment 4 Matthew Javelet 2013-12-16 10:24:44 UTC
Created attachment 837187 [details]
File: dso_list

Comment 5 Matthew Javelet 2013-12-16 10:24:46 UTC
Created attachment 837188 [details]
File: environ

Comment 6 Matthew Javelet 2013-12-16 10:24:48 UTC
Created attachment 837189 [details]
File: limits

Comment 7 Matthew Javelet 2013-12-16 10:24:52 UTC
Created attachment 837190 [details]
File: maps

Comment 8 Matthew Javelet 2013-12-16 10:24:55 UTC
Created attachment 837191 [details]
File: open_fds

Comment 9 Matthew Javelet 2013-12-16 10:24:58 UTC
Created attachment 837192 [details]
File: proc_pid_status

Comment 10 Matthew Javelet 2013-12-16 10:25:00 UTC
Created attachment 837193 [details]
File: var_log_messages

Comment 11 Fedora Admin XMLRPC Client 2014-09-04 14:30:05 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 12 Fedora End Of Life 2015-05-29 10:00:14 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 13 Fedora End Of Life 2015-06-29 13:32:46 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.